#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yaml
version:              0.11.11.2
visibility:           public
id:                   yaml-0.11.11.2-EVr34PuNvWAKCZBrftbg7T
key:                  yaml-0.11.11.2-EVr34PuNvWAKCZBrftbg7T
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  f96d949880b949c398a56ff8ccac912f
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yaml-0.11.11.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yaml-0.11.11.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yaml-0.11.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yaml
hs-libraries:         HSyaml-0.11.11.2-EVr34PuNvWAKCZBrftbg7T
depends:
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
    attoparsec-0.14.4-JadDyXYzn4eLOmfXFQKWms base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP
    containers-0.6.7 directory-1.3.7.1 filepath-1.4.2.2
    libyaml-0.1.4-3uXpxwLTI0k8JOzlpusqro mtl-2.2.2
    resourcet-1.2.6-7so6NlmSDfrHqS1ptOhjBE
    scientific-0.3.7.0-LbGAkLwJByt1Tv5Onvb1iB template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

